{
	"name": "form/local/input/product_price/product_price-purchase1/hdr.json",
	"product_price-purchase": {
		"field": {
			"prpr": {
				"info": "",
				"company_id": "",
				"currency_id": "",
				"exchange_rate": "",
				"json_data": {
					"customer_project": "",
					"project_id": "",
					"supplier": {
						"delivery_time": "",
						"order_price__unit": "",
						"priority": "",
						"purchase_costs": "",
						"transfer_id": ""
					}
				},
				"price": "",
				"product_code": "",
				"product_id": ""
			}
		},
		"product_price-purchase": {
			"discount_percenct": "Product purchase price"
		}
	}
}
